@charset "UTF-8";

/* ------------------------------------------------------
共通
------------------------------------------------------ */

.tab {
	margin-bottom: 20px;
}
.tab .nav {
	width:100%;
}

.tab .nav li {
	float: left;
}


.tab .nav li a {
	width: 100%;
	height: 100%;
	padding:5px 13px 5px 13px;
	background:#ecede4;
	margin-right:1px;
	text-align: center;

   /* ▼CSS3 */
   border-top-left-radius: 7px;  /* 左上 */
   border-top-right-radius: 7px; /* 右上 */

   /* ▼Safari,Chrome */
   -webkit-border-top-left-radius: 7px;  /* 左上 */
   -webkit-border-top-right-radius: 7px; /* 右上 */

   /* ▼Firefox */
   -moz-border-radius-topleft: 7px;  /* 左上 */
   -moz-border-radius-topright: 7px; /* 右上 */
}
.tab .nav li.focus a {
	background:#fff;
	border: 1px solid #b2b2b2;
	border-bottom: 0;
}

.suu {
	font-size: 1.1em;
	font-weight: bold;
	color :#009900;
}

caption {
	padding: 5px 5px 5px 15px;
	background-color: #D8E677;
	font-sixe: 1.2em;
	font-weight: bold;
	color: #CC3355;
	text-align: left;
}



/* ------------------------------------------------------
セミナー過去
------------------------------------------------------ */
dl.pro {
	padding: 5px 10px;
	margin-bottom: 15px;
	border: 1px solid #CC3355;
}
dl.pro dt {
	color: #CC3355;
	font-weight:bold;
}

dl.pro dd table th {
	white-space: nowrap;
}
dl.pro dd ul li {
	border: 0;
	padding: 0;
	margin-bottom: 0;
}
dl.pro dd table.underline {
	font-size: 0.85em;
}
dl.pro dd table.underline th {
	padding:5px;
	border-bottom: 1px dotted #aaa;
	background: #FDF5F7;
}
dl.pro dd table.underline td {
	padding:5px;
	border-bottom: 1px dotted #aaa;
}


#Wseminarhist .group table th {
	width: 5em;
	white-space: nowrap;
}
.group table.sc2009 td {
	text-align: center;
	white-space: nowrap;
}
.group table.sc2009 td.area {
	background-color:#FEF6B4;
	font-weight: bold;
}
.group table.sc2009 tr.even td.area {
	background-color:#F1FEB4;
}

.group table.sc2009 td.typeA {
	color: #6DB004;
	font-weight: bold;
}
.group table.sc2009 td.typeB {
	color: #EC7117;
	font-weight: bold;
}


/* ------------------------------------------------------
セミナー過去 サイド
------------------------------------------------------ */
#side #voice  li {
	padding: 5px;
	margin-bottom: 15px;
	background-color: #ffffdd;
	font-size: 0.9em;
}
#side #voice  li p {
	margin-bottom: 3px;
}

#side #voice  li .tit {
	color: #CC3355;
	font-weight: bold;
}

#side #greet .text {
	padding: 7px;
	background-color: #ffffdd;
	border :3px solid #EFF7AA;
	font-size: 0.9em;
	line-height: 1.6;
}



/* ------------------------------------------------------
セミナーアンケート
------------------------------------------------------ */
#qWork table,
#qExperi table,
#qTool table,
.qTalk table,
#gKnow table {
	float: left;
	width: 300px;
	background-color: #ffffcc;
	font-size :0.9em;
	white-space: nowrap;
}
#qWork table .num,
#qExperi table .num,
#qTool table .num,
.qTalk table .num,
#gKnow table .num {
	background-color: #fff;
	text-align:right;
	white-space: nowrap;
}

#qWork .graph,
#qExperi .graph,
#qTool .graph,
.qTalk .graph,
#gKnow .graph {
	float: right;
	width: 300px;
}

.normal li {
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}
#quest ul {
	margin-left: 10px;
}
#quest li {
	padding: 5px 0;
	margin-bottom:5px;
	border-bottom: dotted 1px #ccc;
}


/* ------------------------------------------------------
セミナースケジュール
------------------------------------------------------ */
#semisc {
	background: #fff1f1;
}
#semisc h3{
	background:#bc2d4a;
	color:#fff;
}


#csemisc {
	background: #FFFFCC;
}
#csemisc h3 {
	background:#e3f76f;
}
#semisc table th,
#csemisc table th {
	width:5em;
	white-space: nowrap;
}
#semisc table td,
#csemisc table td {
	background: #fff;
}
#semisc table.basic,
#csemisc table.basic {
	margin-bottom: 15px;
}
.group table.basic td,
#semisc table.basic td,
#csemisc table.basic td {
	text-align: center;
	background: #fff;
}
.group table.basic td.chiku,
#csemisc table.basic td.chiku {
	background: #D8E677;
	font-weight: bold;
}
#semisc table.basic td.chiku {
	background:#fbd1d9;
	font-weight: bold;
}
.group table.basic td.chiku .detail, 
#csemisc table.basic td.chiku .detail{
	font-size:10px;
	font-weight:normal;
}
#semisc table.basic td.date,
#csemisc table.basic td.date {
	color: #cc0000;
	font-weight: bold;
	white-space: nowrap;
		font-size: 20px;
}
#semisc table.basic td.date .dow,
#csemisc table.basic td.date .dow {
			font-size:14px;
}

#semisc table.basic td.rec,
#csemisc table.basic td.rec {
	padding: 7px;
	font-size: 14px;
	font-weight: bold;
	background: #ffffdd;
	text-align: left;
}
#semisc table.basic td.rec span,
#csemisc table.basic td.rec span{
	margin-right: 10px;
}
#semisc .memo,
#csemisc .memo {
	font-size:0.85em;
}

#csemisc tr.end td.chiku {
	background:#c5d16b;
}
#csemisc tr.end td {
	background:#e9e8e5;
}
#semi2012last th {
	width: 6em;
}
#semi2012last td.deadline {
	color: #cc0000;
	font-weight: bold;
}

.semisc table td {
	background: #fff;
}
.semisc table.basic {
	margin-bottom: 15px;
}
.semisc table.basic td {
	text-align: center;
	background: #fff;
}
.semisc table.basic td.chiku {
	background: #D8E677;
	font-weight: bold;
	width: 100px;
}
.semisc table.basic td.date {
	color: #cc0000;
	font-weight: bold;
	white-space: nowrap;
	width:80px;
}
.semisc table.basic td.place {
	width:180px;
}

#semi2012last th {
	width: 6em;
}
#semi2012last td.deadline {
	color: #cc0000;
	font-weight: bold;
}


#dai1 {
	position:relative;
}
#dai1 #endai {
	position: absolute;
	left: 20px;
	top: 75px;
}
#dai1 #exhibit {
	position: absolute;
	left: 330px;
	top: 75px;
}
#soukai {
	background:#ffffee;
}
#soukai table.line tr td {
	background:#fff;
}
#soukai table.line tr:nth-child(2n+1) td {
	background: #fffcc8;
}

.detail table.line th,
.detail table.line td {
	padding:20px 10px;
}
.detail table.line th {
	width:7em;
}

.websem {
	padding:10px;
	margin-bottom:10px;
	background:#eeffdd;
	margin-bottom:30px;
}
.websem p {

	margin:0;
}
	.websem .tit {
			font-weight:bold;
			font-size:1.3em;
	}
		.websem .memo {
						font-size:0.9em;
	}